
.stiMobileViewerLoginButton {
    background: @MobileViewerNavigatePanelBackgroundColor;
    border: none;
    color: white;
    cursor: default;
    font-family: Arial;
    font-size: 19px;
    width: 100%;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiMobileViewerLoginButtonOver {
    background: @MobileViewerNavigateButtonOverBackgroundColor;
}

.stiMobileViewerLoginButtonSelected {
    background: @MobileViewerNavigateButtonOverBackgroundColor;
}

.stiMobileViewerLoginButtonDisabled {
    background: @MobileViewerNavigatePanelBackgroundColor;
}